/*News Detail*/
.single-post .main-content .featured-media-under-header__content{
	max-width: 800px;
	margin: 0 auto!important;
	text-align: left;
}

.single-post .main-content .featured-media-under-header__content .entry-title{
	font-size: 51px;
	line-height: 58px;
	color: #A2BF1A;
}

.single-post .main-content .featured-media-under-header__content .meta-category{
	padding-left: 0;
}
.single-post .main-content .featured-media-under-header__content .meta-category a{
	background-color: unset;
	font-weight: 700;
	padding-left: 0;
	margin-left: 0;
}

.single-post .main-content .featured-media-under-header__content .meta-category a:hover{
	color: #000000;
	text-decoration: underline;
}

/*Productcategory Header*/
header.woocommerce-products-header .woocommerce-products-header__title {
	font-size: 32px;
	line-height: 47px;
	color: #a2bf1a;
}

/*Shop Top Filters*/
.shopTopContent {
	border-top: 1px solid #EAEAEA;
	padding-top: 45px;
	margin-top: 45px;
}

.shopTopContent .yith-wcan-filters.horizontal .filter-items .filter-item {
	list-style: none;
}

.shopTopContent .yith-wcan-filters.horizontal .filter-items {
	margin-left: 0;
}

.shopTopContent .yith-wcan-filters.horizontal .filter-content-footer .button.alt {
	background-color: #a2bf1a!important;
}

.shopTopContent .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable,
.shopTopContent .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter .filter-title.collapsable + .filter-content{
	border-radius: unset;
}

    